export const ocmeInventory = `
SELECT [ocme_laneLevelID]
,[alpla_laneID]
,[alpla_laneDescription]
,bob.SKU as Article
,bob.description
,bob.sscc
,bob.runningNumber
FROM [Alpla_Lst].[dbo].[lanes] (nolock) a

 left JOIN
 (Select p.SKEY,
x.y.value('(value)[1]', 'varchar(max)') AS sscc,
b.y.value('(value)[1]', 'varchar(max)') AS runningNumber,
k.l.value('(value)[1]', 'varchar(max)') AS SKU,
d.l.value('(value)[1]', 'varchar(max)') AS description
from Agv_AlplaDayton.dbo.Park p (nolock)
outer apply p.pallet_card.nodes('/*:ArrayOfClsPalletCard/*:clsPalletCard/*:PalletCardConfig/*:palletCardFieldList/*:clsPalletCardField[Name="SSCC"]') as x(y)
outer apply p.pallet_card.nodes('/*:ArrayOfClsPalletCard/*:clsPalletCard/*:PalletCardConfig/*:palletCardFieldList/*:clsPalletCardField[Name="RUNNING_NUMBER"]') as b(y)
outer apply p.pallet_card.nodes('/*:ArrayOfClsPalletCard/*:clsPalletCard/*:PalletCardConfig/*:palletCardFieldList/*:clsPalletCardField[Name= "SKU" ]') as k(l)
outer apply p.pallet_card.nodes('/*:ArrayOfClsPalletCard/*:clsPalletCard/*:PalletCardConfig/*:palletCardFieldList/*:clsPalletCardField[Name= "DESCRIPTION" ]') as d(l)) as bob
on a.ocme_laneLevelID = bob.SKEY
where alpla_laneDescription = '[lane]' and runningNumber > 1
`;
